# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'datatables/plugins/rails/version'

Gem::Specification.new do |spec|
  spec.name          = "datatables-plugins-rails"
  spec.version       = Datatables::Plugins::Rails::VERSION
  spec.authors       = ["Ricardo do Valle"]
  spec.email         = ["ricardodovalle@gmail.com"]
  spec.summary       = %q{Add DataTables Plugins to Rails assets.}
  spec.description   = %q{Add DataTables Plugins (api, integration and features) to Rails assets.}
  spec.homepage      = "https://github.com/ricardodovalle/datatables-plugins-rails"
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0")
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.6"
  spec.add_development_dependency "rake"
end
